<header class="site-header">

  <div class="wrapper">

    <nav class="site-nav">

      <div class="trigger">
        <!-- {{ site.title }} instead of blog -->
        <a class="page-link" href="{{ site.baseurl }}/">home</a>

        {% for page in site.pages %}
          {% unless page.exclude_from_nav %}
            {% if page.title %}
            <a class="page-link" href="{{ page.url | prepend: site.baseurl }}">{{ page.title }}</a>
            {% endif %}
          {% endunless %}
        {% endfor %}

      </div>
    </nav>

  </div>

</header>
